body {
    box-sizing: border-box;
}

.header-about-us {
    background-image: url("/V5/img/about-us-ats/employer_headerimg.png");
    height: 300px;
    box-sizing: border-box;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.element-holder {
    width: 1000px;
    box-sizing: border-box;
    padding: 25px;
    border-radius: 10px;
    margin: auto;
    position: relative;
    top: 50px;
}

.logo-holder img {
    height: 40px;
    margin-bottom: 9px;
}

.logo-holder {
    width: 375px;
    display: inline-block;
    box-sizing: border-box;
    margin: 15px;
    border-right: 1px solid #eaeaea;
    position: relative;
    top: -15px;
}

.header-info {
    width: 560px;
    display: inline-block;
    box-sizing: border-box;
    color: #484848;
    font-size: 18px;
    line-height: 30px;
}

.text-slogan {
    font-size: 30px;
    font-weight: 700;
}
.panel {
    background: white;
}

.pb-40 {
    padding-bottom: 40px;
}

.pb-60 {
    padding-bottom: 60px;
}

.pb-80 {
    padding-bottom: 80px;
}

.mb-100 {
    margin-bottom: 100px;
}

.title-panel {
    font-size: 30px;
    font-weight: 800;
    text-align: center;
    padding: 80px 0px;
    padding-bottom:40px;
}
div#nv-padding {bottom: initial;}
div#pre-footer {
    height: 0px;
}
div#pre-footer {
    height: 0px;
}

.circle-img img {
    width: 250px;
    display: block;
    margin: auto;
}

.element-step {display: inline-block;width: 334.7px;margin: auto;}

.circle-img {
   margin-bottom:80px;
}

.step-title {
    font-size: 22px;
    font-weight: 600;
    text-align: center;
    margin: 15px 0px;
}

.step-text {
    text-align: center;
    font-size: 18px;
}
.steps-holder {
    width: 1011px;
    margin: auto;
    position: relative;
    background: content-box;
    display: flex;
}
.step-info {
    text-align: center;
}
.panel.even {
    background: white;
}
.panel.even {
    background: white;
}

.post-jobs {
    width: 470px;
    display: inline-block;
    margin-right: 26px;
    float: left;
}

.post-it-img {
    width: 500px;
    display: inline;
}

.post-it-img img {
    width: 500px;
}

.information-holder {
    width: 1000px;
    margin: auto;
    position: relative;
}
.title-post-it {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 25px;
}

.elem-postit-title {
    font-size: 22px;
    font-weight: 600;
    margin: 15px 0px;
}

.post-it-ement {
    margin-bottom: 25px;
    font-size: 18px;
    line-height: 30px;
}

.post-it-ement a {
    color: black;
    font-size: 18px;
}
.how-step {
    display: inline-block;
    width: 244px;
    margin-left: 125px;
    position: relative;
}

.img-how img {
    width: 250px;
}

.how-text {
    font-size: 18px;
    line-height: 30px;
    position: absolute;
    margin-top: 270px;
    text-align: center;
}
.how-holder {
    width: 1000px;
    margin: auto;
}

.img-how {
    position: absolute;
    top: 0px;
}
.panel.visibility {
    background: linear-gradient(rgb(137, 99, 255,.2), rgb(0, 178, 243,.2));
}

.visibility-img-holder img {
    width: inherit;
}

.visibility-img-holder {
    width: 700px;
    margin: auto;
    margin-bottom: 40px;
}

.visibility-txt {
    width: 1000px;
    margin: auto;
    text-align: center;
    font-size: 18px;
    line-height: 30px;
    padding-bottom: 80px;
}
.panel.unique {
    background: linear-gradient(#00b2f3, #8963ff);
    color: white;
}

.title-panel.title-unique {
    padding-bottom: 0px;
}

.unique-snipet {
    text-align: center;
    font-size: 18px;
    padding-bottom: 80px;
    width: 800px;
    margin: auto;
    line-height:30px; 
    color :#484848;
    
}

.unique-text-holder {
    width: 496px;
    display: inline-block;
    position: relative;
    bottom: 68px;
    left: 3px;
}

.img-holder {
    width: 500px;
    display: inline-block;
    background: rgba(255, 255, 255, .2);
    height: 730px;
    overflow: hidden;
    position: relative;
}

.img-holder img {
    width: 470px;
    margin: auto;
    display: none;
}
.img-holder img.active_img {
    display: block;
}
.unique-information {
    width: 1000px;
    margin: auto;
    padding-bottom: 50px;
}

.unique-title-single {
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 14px;
}

.unique-text {
    font-size: 15px;
    height: 160px;
    line-height: 24px;
    padding-left: 60px;
    padding: 25px 90px 25px 60px;
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
}
.unique-app-list {
    list-style-position: inside;
}

.unique-text:hover {
    background: rgba(255, 255, 255, .2);
}

.unique-text.active {
    background: rgba(255, 255, 255, .2);
}
ul.unique-app-list li {
    margin-bottom: 10px;
}
.unique-text.list-app {
    height: 250px;
}
.job-board-net-img img {
    width: 1000px;
    margin: auto;
    display: block;
    margin-top: 50px;
}

.panel-snippet {
    width: 1000px;
    margin: auto;
    text-align: center;
    margin-top: -70px;
}

.job-board-net-img {
    padding-bottom: 70px;
}
.snippet-partners {
    font-size: 18px;
    text-align: center;
    margin-top: -75px;
}

.list-parners {
    width:1000px;
    margin: auto;
    margin-top: 40px;
}

.list-parners img {    
    width:110px; 
    margin:0px 43px;   
}

.list-parners.second {
    margin-top: 0px;
    margin-bottom: 50px;
}
.panel.parners {
    min-height: 0px;
    padding-bottom: 80px;
    background: white;
}
.how-to-card {
    background: white;
    width: 450px;
    display: inline-block;
    padding: 25px;
    border: #eaeaea solid 1px;
    box-sizing: border-box;
    text-align: center;
}

.how-to-card-holder {
    width: 1000px;
    margin: auto;
    margin-top: 50px;
}

.title-card {
    font-size: 22px;
    font-weight: 700;
}

.card-separator {
    height: 15px;
}

.card-snip {
    font-size: 18px;
    color: #484848;
    line-height: 28px;
}

.card-or {
    font-size: 16px;
    font-weight: 700;
}

.card-frame a {
    text-decoration: none;
    color: white;
}

.card-button {
    background: #00B2F3;
    text-align: center;
    padding: 10px;
    width: 75%;
    margin: 25px auto;
    border-radius: 3px;
    box-shadow: 0 3px 1px -2px #ccc;
    font-size: 16px;
    font-weight: 100;
}
.card-title-separator {
    height: 25px;
}
.how-footer {
    height: 100px;
}
img.mobile_app.badge {
    width: 180px;
    margin: initial;
    position: absolute;
    top: 120px;
}

img.mobile_app.badge.ios {
    right: 45px;
}

img.mobile_app.badge.android {
    left: 76px;
}
.mobile_app.download_text.active_img {
    display: block;
}
.mobile_app.download_text {
    text-align: center;
    position: absolute;
    display:none;
    width: 100%;
    font-size: 18px;
    font-weight: 700;
    top: 50px;
}
.panel-snippet {
    font-size: 18px;
}
.settings-title {
    font-size: 22px;
}

.panel.settings a {
    text-decoration: none;
    color: white;
}
.setting-holder {            
    margin: auto;    
}

.map {
    background-image: url("/V5/img/about-us-ats/contact_bg.png");    
    box-sizing: border-box;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;       
}

.setting-holder img {    
    width: 95vw;
    max-height: 45vw;
    padding-top: 15vw;
    position: absolute;
    left: 2vw;
    opacity: 0.1;
    overflow: hidden;
}

.panel.settings {
    min-height: fit-content;
    padding-bottom: 80px;
    background-color: #effbff
    
}
.panel.unique.mobile {
    display: none;
}
.header-title {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 10px;
}
.text-img-box {
    width: 1000px;
    margin: auto;
    margin-top: 80px;
    display: flex;
}

.text-holder {
    width: 400px;
    display: inline-block;
    margin-right: 50px;
}

.img-hilder {
    width: 550px;
    display: inline-block;
}

.img-hilder img {
    width: inherit;
}

.text-box-title {
    font-size:30px;    
    font-weight: 800;   
    padding-bottom: 40px;     
}

.auto-m{
    margin: auto;
    width: 1000px;
}

.text-box-info, .text-box-info b {    
    font-size:18px; 
    line-height:30px; 
    color: #484848;
}

form.contact-us {
    width: 100%;
    box-sizing: border-box;
    max-width: 570px;
    position: relative;
    margin: 0 auto;
    padding: 20px;
    margin-bottom: 20px;
    background: rgb(255, 255, 255);
    text-align: left;
    box-shadow:0px 2px 10px rgba(0, 0, 0, 0.2);
}

input {
    display: block;
    width: 100%;
    padding: 8px 10px 8px 10px;
    font-size: 16px;
    border-radius: 2px;
    border: 1px solid #DADADA;
    margin: 0px 5px 0px 0px;
    box-sizing: border-box;
    margin-bottom: 10px;
}

label.label {
    font-weight: 700;
}
input#about {
    height: 217px;
}
.error-message-form {
    position: absolute;
    color: red;
    font-weight: 700;
    text-align: center;
}
textarea#about {
    width: 100%;
    height: 217px;
    resize: none;
    padding: 6px 4px;
    font-size: 14px;
    box-sizing: border-box;
    border-color: #DADADA;  
    border-radius:2px;  
}
.error-message-form.acepted {
    color: black;
}
input[type="Submit"] {
    margin: auto;
    margin-top: 40px;
    margin-bottom:40px;
    max-width: 150px;
    padding: 9px 30px 9px 30px;
    font-size: 16px;
    border: none;
    background-color: #29ADE4;
    color: white;
    cursor: pointer;
    box-shadow: 0 3px 1px -2px #ccc;
    outline: none;
}
.body-buttons {
    position: relative;
    top: 33px;
}

.button {
    display: inline-block;
    width: 200px;
    border-bottom: 3px solid #ffffff;
    opacity: .5;
    font-weight: 700;
    font-size: 18px;
    text-align: center;
    cursor: pointer;
    padding: 10px 20px;
    box-sizing: border-box;
}


.button.active-view {
    border-bottom-color: #00B0F0;
    opacity: 1;
}

.holder-buttons {
    width: 1000px;
    margin: auto;
    border-bottom: 1px solid #eaeaea;
    text-align: center;
    height: 80px;
    box-sizing: border-box;
    position: relative;
}

.button:hover {
    border-bottom-color: #00B0F0;
}
.ats-header .header-about-us {
    background-image: url(/V5/img/about-us-ats/ATS_headerimg.png);
}
.step {
    display: inline-block;
    width: 300px;
    border-radius: 10px;
    border: 1px solid #00b2f3;
    height: 360px;
    margin-right: 50px;
    padding: 25px;
    box-sizing: border-box;
}

.step-img {
    width: 120px;
    margin: auto;
}

.step-img img {
    width: inherit;
    display: block;
    margin: auto;
}

.step-number {
    background: #F2F2F2;
    margin: auto;
    margin-bottom:10px; 
    font-weight: 700;
    font-size: 22px;
    border-radius: 2000px;
    height: 50px;
    width: 50px;
    text-align: center;
    line-height: 47px;
    box-sizing: border-box;
}

.step-snippet {
    text-align: center;
    font-size: 18px;
    line-height: 30px;
    width: 250px;
    margin: auto;
    color:#484848;
}
input.disable-button {
    opacity: .5;
    pointer-events: none;
}

.submitted-message {    
    margin-bottom: 20px;
}

div.submitted-message>p{
    padding-left: 30px;    
    z-index: 5;
    font-size: 13px;
    line-height: 22px;
}

.ok-sign {
    background: url(/V5/img/about-us-ats/submitted.png) no-repeat;
    background-size: 20px !important;
    opacity: 1 !important;
    height: 20px !important;
    position: absolute;
    width: 20px !important;
    top: 24px !important;
}